Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 593630 - [abrt] crash in firefox-3.5.9-2.fc12: Process /usr/lib/firefox-3.5/firefox was killed by signal 11 (SIGSEGV)
[abrt] crash in firefox-3.5.9-2.fc12: Process /usr/lib/firefox-3.5/firefox wa...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
12
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
abrt_hash:f59559a1bc8ab97bc99788250ec...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-19 06:41 EDT by misha
Modified: 2010-06-21 09:11 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-21 09:11:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (62.60 KB, text/plain)
2010-05-19 06:41 EDT, misha
no flags Details

  None (edit)
Description misha 2010-05-19 06:41:55 EDT
abrt 1.0.9 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/lib/firefox-3.5/firefox
component: firefox
crash_function: nsProfileLock::FatalSignalHandler
executable: /usr/lib/firefox-3.5/firefox
global_uuid: f59559a1bc8ab97bc99788250eca6c2a5061c47b
kernel: 2.6.32.11-99.fc12.i686
package: firefox-3.5.9-2.fc12
rating: 3
reason: Process /usr/lib/firefox-3.5/firefox was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)
Comment 1 misha 2010-05-19 06:41:59 EDT
Created attachment 415081 [details]
File: backtrace
Comment 2 Chris Campbell 2010-05-22 23:14:35 EDT
#3  <signal handler called>
No symbol table info available.
#4  0x00a84403 in _nl_cleanup_ctype (locale=<value optimized out>)
    at wcsmbsload.c:265
        data = 0x0
#5  0x00a86628 in compute_change (rule=0x0, year=-1078844724) at tzset.c:512
        i = <value optimized out>
        m1 = <value optimized out>
        yy1 = <value optimized out>
        d = <value optimized out>
        yy0 = <value optimized out>
        yy2 = <value optimized out>
        dow = <value optimized out>
        myday = <value optimized out>
        t = <value optimized out>
#6  0x00a848fc in ?? () from /lib/libc.so.6
        __elf_set___libc_thread_subfreeres_element_strerror_thread_freeres__ = 0xb1b940
        __elf_set___libc_subfreeres_element_strerror_thread_freeres__ = 0xb1b940
        last_value = Cannot find thread-local variables on this target



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 3 Chris Campbell 2010-05-22 23:16:48 EDT
Reporter, is this crash reproducible at will? If so, please list steps.



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 4 Chris Campbell 2010-06-21 09:11:05 EDT
Since there are insufficient details provided in this report for us to investigate the issue further, and we have not received feedback to the information we have requested above, we will assume the problem was not reproducible, or has been fixed in one of the updates we have released for the reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest update of their distribution, and if this issue turns out to still be reproducible in the latest update, please reopen this bug with additional information.

Closing as INSUFFICIENT_DATA.



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Note You need to log in before you can comment on or make changes to this bug.